Loading...
Searching...
No Matches
Opm::Properties::LinearSolverSplice< TypeTag, TTag::FvBaseDiscretization > Struct Template Reference

use a parallel BiCGStab linear solver by default More...

`#include <fvbaseproperties.hh>`

## Public Types

using | type = TTag::ParallelBiCGStabLinearSolver

## Detailed Description

template<class TypeTag>
struct Opm::Properties::LinearSolverSplice< TypeTag, TTag::FvBaseDiscretization >

use a parallel BiCGStab linear solver by default

The documentation for this struct was generated from the following file:

- opm/models/discretization/common/fvbaseproperties.hh